firefox error while loading shared libraries Mcpherson Kansas

Address Hutchinson, KS 67502
Phone (620) 931-7734
Website Link http://www.hutchit.com
Hours

firefox error while loading shared libraries Mcpherson, Kansas

Format For Printing -XML -JSON - Clone This Bug -Top of page Home | New | Browse | Search | [help] | Reports | Product Dashboard Privacy Notice | Legal Terms How to detect North Korean fusion plant? libglib2.0-0:i386 is already the newest version. more hot questions question feed lang-cpp about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation

How many answers does this question have? "Rollbacked" or "rolled back" the edit? Content available under a Creative Commons license. The package name depends on your distribution, for Debian it's ia32-libs, for Fedora libstdc++..i686. so, simple fix.

Read this answer in context 1 Question tools Get email updates when anybody replies. found the problem, and then booted up a live disc and copied the right files over. Thanks for your help. Going to be away for 4 months, should we turn off the refrigerator or leave it on with water inside?

the key was the Permission error. prof. Comment 3 Matthias Versen [:Matti] 2011-02-04 16:38:40 PST That is a GTK system lib and you have to find the reason why it's missing on your system Comment 4 Brock Organ You should really try to get 64-bit components and create 64-bit executables; this will make life much easier. –Fabian Knorr Jul 13 '12 at 15:04 1 How can I do

But when I run locate libgtk-x11, it is installed: /usr/lib/x86_64-linux-gnu/libgtk-x11-2.0.so.0 /usr/lib/x86_64-linux-gnu/libgtk-x11-2.0.so.0.2400.23 Does anyone know where ./firefox looks for? Mike. Maybe libglib2 is not the library that contains libgobject? 14.04 firefox mozilla gtk-2 share|improve this question edited Oct 12 at 16:55 asked Oct 12 at 15:42 regina_fallangi 114 add a comment| Thanks! –Charles Engelke Apr 28 '14 at 16:15 4 @takeit For a 64bit machine, should we install lib64stdc++6 instead ? –boddhisattva Aug 28 '15 at 5:46 @boddhisattva I

Which day of the week is today? Login to post comments re: 32-bit version: no, it is 64-bit barmikate | Tue, 2007-02-06 12:05 Ok, I removed the 32-bit version of the library (libstdc++.so.5) and installed compat-libstdc++-33 - 3.2.3-61.x86_64. It is not considered normal, but it is quite possible to run multiple Firefox versions. ActivePython-2.4.3.11-linux-libcpp5-x86_64.tar.gz If this is a 32-bit version will I be able to compile it on my 64-bit machine with my version 4.1.1 gcc?

I had to obtain that from the Mozilla ftp server. Reproducible: Always Steps to Reproduce: * downloaded firefox 4 beta * untarred archive * ran the ./firefox shell script Actual Results: [root@dhcp231-71 firefox]# ./firefox ./firefox-bin: error while loading shared libraries: libgtk-x11-2.0.so.0: Thanks for the correction, though. –regina_fallangi Oct 12 at 17:03 | show 2 more comments Your Answer draft saved draft discarded Sign up or log in Sign up using Google Isn't that more expensive than an elevated system?

If you had an earlier 64bit version of Firefox installed, that you have now removed is it possible you have now downloaded a 32bit version ? Trying to install Firefox 19.0.2 64 bit. Skip to main content Switch language Skip to search X Tap here to go to the mobile version of the site. Keep on getting logged out when deploying using Capistano What does dot forward slash forward slash mean (.//)?

How would you help a snapping turtle cross the road? can you explain that please –ammouna Jul 13 '12 at 15:12 | show 2 more comments up vote 5 down vote For Fedora use: yum install libstdc++44.i686 You can find out firefox: error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory 3 replies 8 have this problem 7877 views Last reply by pgstandley 3 years Trying to install Firefox 19.0.2 64 bit.

I have wiped all old version of firefox off the machine. regular user didn't have permissions to the required libraries. You have the x86_64 bit version of ActivePython and /usr/lib/libstdc++.so.5 is the 32-bit library. I ended up having to leave the starbucks and regretfully shut down my computer.

cor-el Moderator 14591 solutions 132319 answers Posted 3/28/13, 12:57 AM Make sure that you have 32 bit versions of the required libraries. Running Fedora 16 64 bit. basically i think it was something along the lines of: sudo mv libgcc_s.so.1 libgcc_s.so.1.orig so now, nothing's opening. The time now is 07:20 PM.

Thanks all! I forgot I installed the older versions as root user. libglib2.0-0:i386 set to manually installed. I now get libgobject-2.0 not found, I have tried with sudo apt-get install libglib2.0:i368, but dependencies such as cli-common:i368, and others are not installable.

Risk Management in Single engined piston aircraft flight How much interest should I pay on a loan from a friend? the key was the Permission error. Can Dandelion defeat you? My CEO wants permanent access to every employee's emails.

Cancel Subscribe to feed Question details Product Firefox Topic Download, install and migration System Details More system details Additional System Details Application User Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.31 (KHTML, However, I get the following error when I do that: ./firefox-bin: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory. luckily i had chrome open and of course the terminals running, but EVERYTHING on my computer refuses to open and outputs this from the terminal: me:~$ firefox /usr/lib/firefox-3.0.11/firefox: error while loading How should I interpret "English is poor" review when I used a language check service before submission?

How to handle a senior developer diva who seems unaware that his skills are obsolete? Format For Printing -XML -JSON - Clone This Bug -Top of page Home | New | Browse | Search | [help] | Reports | Product Dashboard Privacy Notice | Legal Terms ActiveState, Komodo, ActiveState Perl Dev Kit, ActiveState Tcl Dev Kit, ActivePerl, ActivePython, and ActiveTcl are registered trademarks of ActiveState. Don't have system privileges.

Why are Spanish adverbs formed using the feminine? Another point is; speaking as an Ubuntu 64bit user; I noted that Mozilla automated downloads offered only a 32bit browser, whereas Firefox is also available as a 64bit version that I What is this? Is the NHS wrong about passwords?

Browse other questions tagged c++ cilk cilk-plus or ask your own question. share|improve this answer answered Jul 13 '12 at 13:53 Fabian Knorr 1,1071817 I'm running Linux on Ubuntu 10.10 –ammouna Jul 13 '12 at 14:05 Then you want Is this good practice. Cannot find libgtk-3.so.0.

Thanks.